Pokémon Go, da febbraio servirà iOS 11 per giocare su iPhone

Pokémon Go, da febbraio servirà iOS 11 per giocare su iPhone

Niantic ha annunciato che con il prossimo aggiornamento di Pokémon Go, previsto per il 28 febbraio, sarà necessario avere un dispositivo Apple aggiornato a iOS 11 per giocare con la app. Tutti i possessori di iPhone dal 5C in giù e di iPad dalla quarta generazione in giù saranno quindi tagliati fuori dal popolare gioco in realtà aumentata, che continua la sua presenza tra i primi posti delle applicazioni più redditizie per iOS a Android.

Post correlati